VMTKSURFMESH(1)

NAME
vmtksurfmesh - vmtk script vmtksurfmesh

DESCRIPTION
Automatic piping vmtksurfmesh Parsing options vmtksurfmesh

vmtksurfmesh : wrapper around surfmesh surface mesh generator by

    Gordan Stuhne

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-nodespacing NodeSpacing (float,1) >= 0.0; default=1.0: desired

    node spacing

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface